body.the-walking-dead #nav-subheader-container #nav-subheader
{
	background: #141107;
}

body.the-walking-dead #nav-subheader-container #nav-subheader .current-menu-item {
  background-color: rgb(60, 54, 37);
  background-color: rgba(60, 54, 37, .6);
}

body.the-walking-dead #nav-subheader-container #nav-subheader .current-menu-item:hover,
body.the-walking-dead #nav-subheader-container #nav-subheader .sub-menu .current-menu-item a:hover {
  background-color: transparent;
}

body.the-walking-dead #nav-subheader-container #nav-subheader .sub-menu .current-menu-item {
  background: #403822;
}

body.the-walking-dead #subheader #nav-subheader .sub-menu a {
  color: #EFFF6A;
}

body.the-walking-dead #subheader #nav-subheader .sub-menu a:hover {
  color: #fff;
}